<?php
namespace app\index\controller;
use think\facade\Session;
use app\common\controller\Posters as PostersController;
class Posters extends Base
{
    public function getList()
    {
        $G=request()->get();
        return PostersController::getList($G);
    }
    public function getPoster()
    {
        $D=request()->post();
        $D['company_id']=Session::get('User.company_id');
        return PostersController::getPoster($D);
    }
}
